.full-width-table {
  margin-top: 2%;
  width: 80%;
  height: 80%;
  margin-left:10%; 
  margin-right:10%;
}
  
.margin-all {
  margin: 5px;
}

.rules-div {
  width: 50%;
  height: 80%;
  padding: 30px;
  color: black;
}

.rules-form {

  width: 80%;
  margin-right: 10%;
  margin-left: 10%;

}
  
.rules-full-width {
  width: 100%;
}

td {
  padding-right: 8px;
}

.margin-top {
  margin-top: 30px;
}
  
a {
  font-weight: bold;
  color: #f0a30a;
}

a:hover {
  color: white;
  cursor: pointer;
}

#uploadProcedure {
  display: none;
}
@media (max-width: 400px) {
  .rules-div-xs {
    width: 100%;
    padding: 30px;
    color: black;
  }
  .full-width-table-xs {
    margin-top: 2%;
    width: 100%;
    margin-left:0; 
    margin-right:0;
  }
}

@media (max-width: 800px) {
  .full-width-table-xs {
    margin-top: 2%;
    width: 100%;
    margin-left:0; 
    margin-right:0;
  }
  
}
